APIAnomaly

Get findings summary

Status × severity counts for the header cards.

GET
/anomaly/findings/summary

Status × severity counts for the header cards.

Authorization

ApiKeyAuth
headerAuthorizationBearer <token>

Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.

Required permission

view_anomaly_detection

Query Parameters

start_time*string
Formatdate-time
end_time*string
Formatdate-time

Response Body

The request has succeeded.

application/json
  1. response
counts*array<>
subjects_affected*integer
Formatint64
curl -X GET "https://example.com/anomaly/findings/summary?start_time=2019-08-24T14%3A15%3A22Z&end_time=2019-08-24T14%3A15%3A22Z"
{  "counts": [    {      "status": "open",      "severity": "low",      "count": 0    }  ],  "subjects_affected": 0}